{{#if features.showPageSettings}}
            {{#view "active-item" tagName="li"}}
                {{#link-to "settings.posts"}}<i class="fa fa-fw fa-info-circle"></i> {{t 'Posts'}}{{/link-to}}
            {{/view}}
            {{#view "active-item" tagName="li"}}
                {{#link-to "settings.events"}}<i class="fa fa-fw fa-calendar"></i> {{t 'Events'}}{{/link-to}}
            {{/view}}
        {{/if}}